body {background-color:#3b3b3b ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;width:100%;}
html {padding:0;margin:0;}
.productTabContent table, .productTabContent th, .productTabContent td {border:1px solid black;padding:0px;}
.main {margin:0 auto;padding:0;background:#3b3b3b url(/images/template/main_bg.jpg)top center repeat-x;}
.main2 {margin:0 auto;padding:0;background:url(/images/main_bg2.gif)top center repeat-x;}
.header {padding:0;margin:0 auto;width:980px;}
.logo {padding:0;margin:10px;width:173px;float:left;height:110px;}
.rss {text-align:right;width:350px;margin:0;padding:10px 10px 0 0;float:left;font:normal 11px Arial, Helvetica, sans-serif;color:#7e7e7e;line-height:1.8em;}
.rss_img {float:left;margin:0;padding:20px 0 0 0;}
.rss_img img {margin:5px;padding:0;}
.Click {width:200px;float:left;padding:10px 0;margin:0;font:normal 11px Arial, Helvetica, sans-serif;color:#333333;line-height:1.8em;}
.menu {padding:0;margin:0px auto;width:980px;height:98px;background-color:#F98A3B;}
.menu ul {text-align:left;padding:0;list-style:none;border:0;float:right;width:960px;margin-top:10px;margin-right:0;margin-bottom:0;margin-left:0;}
.menu ul li {float:left;margin:0;padding:13px 5px;border:0;}
.menu ul li a {float:left;margin:0;padding:13px 0 13px 0;color:#525252;font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;text-decoration:none;}
.menu ul li a span {padding:13px 10px;background:none;}
.menu ul li a:hover {color:#fff;background:url(/images/template/r_menu.gif)no-repeat right;}
.menu ul li a:hover span {color:#fff;background:url(/images/template/l_menu.gif)no-repeat left;}
.menu ul li a.active {color:#fff;background:url(/images/template/r_menu.gif)no-repeat right;}
.menu ul li a.active span {color:#fff;background:url(/images/template/l_menu.gif)no-repeat left;}
.search {margin:0;width:230px;float:right;padding-top:15px;padding-right:0;padding-bottom:0;padding-left:0;}
.search form {display:block;float:right;padding:0;}
.search span {display:block;float:left;background:url(/images/template/search_bg.gif)left top no-repeat;width:176px;padding:0;height:32px;}
.search form .keywords {width:179px;line-height:14px;float:left;background:none;border:0;padding:8px 2px 0 10px;margin:0;font:normal 11px Arial, Helvetica, sans-serif;color:#a4a4a4;}
.search form .button {float:left;margin:0;padding:0;}
.FBG {padding:0;margin:0;background-color:#F98A3B;}
.FBG_resize {width:980px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:15px;padding-bottom:15px;font:normal 12px Arial, Helvetica, sans-serif;color:#7b7b7b;line-height:1.8em;}
.FBG_resize a {color:#618bb6;text-decoration:none;}
.FBG_resize h2 {font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#bababa;padding:10px 0;margin:0;}
.FBG_resize p {font:normal 12px Arial, Helvetica, sans-serif;color:#7b7b7b;padding:5px 0;margin:0;line-height:1.8em;}
.body_resize {width:980px;margin:0 auto;padding:20px 0 0 0;background:#fff;}
.body {margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:30px;padding-right:0;padding-bottom:0px;padding-left:0;}
.body h1 {font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#0b0b0b;padding:10px 0;margin:0;border-bottom:1px solid #d7d7d7;}
.body h3 {color:#4f4f4f;font:bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;border-bottom:1px solid #dbdbdb;padding:15px 0 15px 15px;margin:0;}
.body .menu2 {width:170px;float:right;padding:20px 0 0;margin:0;}
.body .menu2 a {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#5d5d5d;text-decoration:none;padding:0 3px;}
.body .menu2 a:hover {color:#fff;background:#363636;}
.body p {color:#333333;line-height:1.8em;padding:2px 0;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;font-weight:normal;font-variant:normal;}
.body p span {font-size:14px;font-weight:bold;color:#979797;}
.body a {color:#619500;text-decoration:none;}
.body img {margin:5px 0;padding:0;}
.body img.floated {float:left;margin:10px 0;border:1px solid #e0e0e0;padding:2px;background:#fff;}
.body img.serv {margin:10px;padding:0 0 30px 0;float:left;}
.contentarea {width:930px;margin:0;float:left;padding-top:0;padding-right:25px;padding-bottom:0;padding-left:25px;}
.full {margin:0;padding:0 15px;}
#contactform {margin:0;padding:5px 10px;}
#contactform * {color:#F00;}
#contactform ol {margin:0;padding:0;list-style:none;}
#contactform li {margin:0;padding:0;background:none;border:none;display:block;clear:both;}
#contactform li.buttons {margin:5px 0 5px 0;clear:both;}
#contactform label {margin:0;width:400px;display:block;padding:5px 0;color:#323232;font:normal 12px Arial, Helvetica, sans-serif;float:left;}
#contactform label span {color:#d66423;font-weight:bold;}
#contactform input.text {width:450px;border:1px solid #dfdfdf;margin:2px 0;padding:5px 2px;height:16px;background:#fff;float:left;}
#contactform textarea {width:450px;border:1px solid #dfdfdf;margin:2px 0;padding:2px;background:#fff;float:left;}
#contactform li.buttons input {padding:3px 0 3px 0;margin:10px 0 0 0;border:0;color:#FFF;float:left;}
.footer {padding:20px 0;margin:0 auto;background-color:#F98A3B;}
.footer_resize {width:950px;margin:0 auto;padding:0;}
.footer p {font:normal 12px Arial, Helvetica, sans-serif;color:#666666;}
.footer a {font:bold 12px Arial, Helvetica, sans-serif;color:#666666;text-decoration:none;}
.footer p.right {text-align:right;width:350px;margin:0;padding:15px 0 0 0;float:right;}
.footer p.leftt {text-align:left;width:550px;margin:0;padding:15px 0 0 0;float:left;}
p.clr, .clr {clear:both;padding:0;margin:0;background:none;}
#slider {width:980px;padding:30px 0 0 0;margin:0 auto;}
#slider h2 {font:bold italic 30px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;padding:0 0 30px 0;margin:0;}
#slider .flash_slider {width:980px;height:300px;margin:0;overflow:hidden;}
#slider-sm {width:980px;padding:30px 0 0 0;margin:0 auto;}
#slider-sm h2 {font:bold italic 30px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;padding:0 0 30px 0;margin:0;}
#slider-sm .flash_slider-sm {width:980px;height:200px;margin:0;overflow:hidden;}
body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:13px ;}
#menu {margin:0 auto;height:45px;padding:0 15px;width:930px;margin:auto;position:relative;z-index:8888;background-color:;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu li {display:inline;float:left;position:relative;}
#menu > ul > li{height:45px;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;color:;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:block;text-shadow:0px 2px 3px rgba(254,254,254,0.2);letter-spacing:0.5px;}
#menu li a:hover {background-color:;}
#menu > #nav > li.menuliactive,#menu > #nav > li.menuliparentactive{ background-image:url(/uploads/98801/images/template/30pcpx.png);background-position:0px bottom ;background-color:;}
#menu > #nav > li.menuliactive:after,#menu > #nav > li.menuliparentactive:after {content:'{';display:block;position:absolute;margin-left:12px;bottom:-12px;font-family:'WebSymbolsRegular';font-size:54px;color:;text-align:center;line-height:20px;}
#menu > #nav > li.menuliactive,#menu > #nav > li.menuliparentactive{-moz-box-shadow:0px -5px 15px 0px rgba(0, 0, 0, 0.4);box-shadow:0px -5px 15px 0px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px -5px 15px 0px rgba(0, 0, 0, 0.4);}
#menu > #nav > li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu > #nav > li.menuliactive > a.menuactive, #menu > #nav > li.menuliparentactive > a{color:#fff;background-color:;text-shadow:none;margin:0 5px;}
#menu > #nav > li.menuliparentactive > a{color:#FFFFFF;background-position:left -52px;}
#menu > #nav > li.menuliactive > ul, #menu > #nav > li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;}
#menu ul ul li{border-top:1px solid #E2DCDC;min-height:35px;}
#menu ul ul li a {background-color:#F0ECE9;background-color:;font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}